Subject: Re: AdminRest: an attempt at some principles

From: Brian E Carpenter <[email-masked]>
Date: Wed, 01 Dec 2004 15:57:32 +0100

Carl Malamud wrote:
>>Carl asks:
>>
>>>how about
>>><section title="Community Consensus and Grant of Authority">
>>>  <t>
>>>    The IETF is a consensus-based group and authority to act on behalf
>>>    of the community is an act that requires a high degree of consensus
>>>    and the continued consent of the community
>>>    After a careful process of deliberation, there is a broad-based
>>>    community consensus to house the IETF Administrative &amp; Support
>>>    Activities (IASA) within the Internet Society, which is reflected
>>>    in this Best Current Practice (BCP) RFC.</t>
>>>  <t>
>>>    Termination and change.  Any change to this agreement shall require
>>>    a similar level of community consensus and deliberation and shall
>>>    be reflected by a subsequent Best Current Practice (BCP) RFC.
>>>  </t>  
>>></section>
>>
>>I think that is fine but I don't think it addresses quite the issue
>>I was talking about - Klensin's "Blowing the bolts" posting is
>>closer to the issue - a number of people seem to want a 
>>principle that the AdminRest should structure the IASA and its
>>accounts (such as a seperate bank account) in such a way to
>>enable fast bolt blowing - I think that your 2nd pp is closer to
>>mechanism than principle but I do not know how to formulate the
>>principle (the logic in Klensin's posting aside).
> 
> 
> FWIW, IMHO, YMMV, I think if the ietf community has selected the
> isoc as their program manager for ietf admin&support activities,
> you don't need much more than the above and perhaps a few statements
> indicating the principles of being able to identify where money goes.
> If people want seperate bank accounts, that takes one sentence.
> 
> In other words, this is getting way too complicated for a pretty
> simple idea: ISOC as program manager, the program management in a
> seperate "division," and a degree of autonomy for the managers
> and oversight group.
> 
> The "termination" clause clause may be mechanism, but it is a pretty 
> general mechanism.  I really think that level of detail is much better 
> than trying to spell out too many of the corner cases at great length.
> If people don't like how things are going in the future, the
> "get a new bcp through the process" seems to handle pretty much
> any eventuality.  I suppose we could do the "and we get to take our
> money with us" prenup, but that money is going to be raised by
> ISOC, so claiming it as an ietf dowry being held for future 
> marriage proposals is a little bit strange.
> 
> Bottom line for me: this doesn't need to be this complicated.
> If we want ISOC as our program manager, then let's just do it.
> A lot of thought went into that decision and we should be
> supporting the efforts by Bert and Rob to figure out a simple way
> to state this ... there is way too much armchair editing.  $0.02.

Correct. If we explicitly have mutually agreed principles that the
money is transparently accounted, that it is dedicated to IETF
purposes, and that IPR belongs to the IETF (with lawyers checking
the wording) then the ability to blow the bolts will actually reduce
to a couple of sentences in an MOU.

    Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf